## com.sun.jersey.spi.inject
Class Errors.ErrorMessagesException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  com.sun.jersey.spi.inject.Errors.ErrorMessagesException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  Errors

    public static class Errors.ErrorMessagesException

extends java.lang.RuntimeException

See Also:
  Serialized Form

Field Summary
`java.util.List<Errors.ErrorMessage>` `messages`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### messages

    public final java.util.List<Errors.ErrorMessage> messages

Copyright © 2017 Oracle Corporation. All Rights Reserved.